## rust-find-msvc-tools 0.1.5

=== debian/changelog ===
rust-find-msvc-tools (0.1.5-1) unstable; urgency=medium

  * Package find-msvc-tools 0.1.5 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Nov 2025 14:45:24 +0100
