=== debian/control ===
Source: rust-find-msvc-tools
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/find-msvc-tools]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/find-msvc-tools
Homepage: https://github.com/rust-lang/cc-rs
X-Cargo-Crate: find-msvc-tools

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-find-msvc-tools-dev is very long, consider overriding

Package: librust-find-msvc-tools-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-find-msvc-tools+default-dev (= ${binary:Version}),
 librust-find-msvc-tools-0-dev (= ${binary:Version}),
 librust-find-msvc-tools-0+default-dev (= ${binary:Version}),
 librust-find-msvc-tools-0.1-dev (= ${binary:Version}),
 librust-find-msvc-tools-0.1+default-dev (= ${binary:Version}),
 librust-find-msvc-tools-0.1.5-dev (= ${binary:Version}),
 librust-find-msvc-tools-0.1.5+default-dev (= ${binary:Version})
Description: Find windows-specific tools, read MSVC versions from the registry and from COM interfaces - Rust source code
 Source code for Debianized Rust crate "find-msvc-tools"
