=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test find-msvc-tools 0.1.5 --all-targets --all-features
Features: test-name=rust-find-msvc-tools:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable
