=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/find-msvc-tools
Matching-Pattern:  .*/crates/find-msvc-tools/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/find-msvc-tools-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
